<h2>Groups used for this test run</h2><table border="1">
<tr> <td align="center"><b>Group name</b></td><td align="center"><b>Methods</b></td></tr><tr><td>sanity</td><td>EditLead.editLead(java.lang.String)[pri:0, instance:testCasesTestngExecution.EditLead@18eed359]<br/></td></tr>
</table>
